8820 questions

10469 answers

16419 comments

15684 members

0 votes
137 views 0 comments
by

Hello,

i reviewed the newest RUT9XX GPL Kit changes for internal purposes, and notices this new message in the source code.

This device's provisioning doesn't allow it bo be upgraded to a firmware version newer than RUT9_R_00.06.08</b> <br />Ensure to get a correct firmware image and try to upgrade again.

Does that mean, that some (older?) RUT955 revisions will not receive firmware updates anymore in the future?

Cheers

1 Answer

0 votes
by
Hi,

There will be updates as we still fully support RUT955 and it's not even near its EOL time.

The message you're getting indicates that you can't update it higher than that as there is no existent update that high yet.

EB.